/*--- Avanquest WebEasy Page Style ---*/


.cc01               { /* Common */
	clip            : rect(0px,877px,22px,0px);
	}
.cc02               { /* Common */
	border          :   0px none #000000;
	}
.cc03               { /* Common */
	border          :   0px none #ece9d8;
	}
.cc04               { /* Common */
	font            : italic bold 21px 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	text-align      : center;
	}
span#e38            { /* images/show_you_my_what_... */
	background      : transparent url(images/show_you_my_what_2_24_12001026.gif) no-repeat top left;
	position        : absolute;
	left            :  17px;
	top             :  24px;
	width           : 877px;
	height          : 190px;
	}
span#e37            { /* images/top_rounded_3.gif */
	background      : transparent url(images/top_rounded_3.gif) no-repeat top left;
	position        : absolute;
	left            :  17px;
	top             :  24px;
	width           : 877px;
	height          :  94px;
	}
span#e36            { /* images/show_you_my_what_... */
	border          :   0px none #4c6024;
	background      : transparent url(images/show_you_my_what_2_24_12001025.gif) no-repeat top left;
	position        : absolute;
	left            : 227px;
	top             : 238px;
	width           : 667px;
	height          : 421px;
	}
span#e35            { /* images/show_you_my_what_... */
	border          :   0px none #bdc6ce;
	background      : transparent url(images/show_you_my_what_2_24_12001024.gif) no-repeat top left;
	position        : absolute;
	left            :  17px;
	top             : 240px;
	width           : 212px;
	height          : 418px;
	}
span#e34            { /* images/bottom_rounded_2.... */
	background      : transparent url(images/bottom_rounded_2.gif) no-repeat top left;
	position        : absolute;
	left            :  17px;
	top             : 658px;
	width           : 877px;
	height          :  22px;
	}
span#e33            { /* images/show_you_my_what_... */
	background      : transparent url(images/show_you_my_what_2_24_12001023.gif) no-repeat top left;
	position        : absolute;
	left            : 887px;
	top             : 271px;
	width           :   8px;
	height          : 386px;
	}
span#e32            { /* images/show_you_my_what_... */
	background      : transparent url(images/show_you_my_what_2_24_12001022.jpg) no-repeat top left;
	position        : absolute;
	left            :   9px;
	top             : 206px;
	width           : 893px;
	height          :  79px;
	}
span#e31            { /* images/show_you_my_what_... */
	background      : transparent url(images/show_you_my_what_2_24_12001021.jpg) no-repeat top left;
	position        : absolute;
	left            : 437px;
	top             :  55px;
	width           :  90px;
	height          : 152px;
	}
span#e30            { /* images/show_you_my_what_... */
	background      : transparent url(images/show_you_my_what_2_24_12001020.jpg) no-repeat top left;
	position        : absolute;
	left            : 596px;
	top             :  70px;
	width           :  82px;
	height          : 121px;
	}
span#e29            { /* images/show_you_my_what_... */
	background      : transparent url(images/show_you_my_what_2_24_12001019.jpg) no-repeat top left;
	position        : absolute;
	left            : 591px;
	top             :  57px;
	width           :  91px;
	height          : 147px;
	}
span#e28            { /* images/show_you_my_what_... */
	background      : transparent url(images/show_you_my_what_2_24_12001018.jpg) no-repeat top left;
	position        : absolute;
	left            : 743px;
	top             :  58px;
	width           :  90px;
	height          : 148px;
	}
span#e27            { /* images/show_you_my_what_... */
	background      : transparent url(images/show_you_my_what_2_24_12001017.gif) no-repeat top left;
	position        : absolute;
	left            :  50px;
	top             : 257px;
	width           : 129px;
	height          :  42px;
	}
span#e26            { /* images/show_you_my_what_... */
	background      : transparent url(images/show_you_my_what_2_24_12001016.gif) no-repeat top left;
	position        : absolute;
	left            :  50px;
	top             : 312px;
	width           : 129px;
	height          :  47px;
	}
img#e25             { /* images/show_you_my_what_... */
	position        : absolute;
	left            :  53px;
	top             : 440px;
	width           : 129px;
	height          :  54px;
	}
img#e24             { /* images/show_you_my_what_... */
	position        : absolute;
	left            :  51px;
	top             : 372px;
	width           : 129px;
	height          :  57px;
	}
h1#e23              { /* Show You My What? */
	text-align      : left;
	position        : absolute;
	left            :  48px;
	top             :  43px;
	width           : 320px;
	height          :  36px;
	}
h6#e22              { /* World Famous As Seen In ... */
	text-align      : left;
	position        : absolute;
	left            :  48px;
	top             :  82px;
	width           : 242px;
	height          :  19px;
	}
div#e21             { /* TOO MUCH FUN!\ */
	background      : transparent url(images/show_you_my_what_2_24_12001013.jpg) no-repeat top left;
	position        : absolute;
	left            : 511px;
	top             : 227px;
	width           : 273px;
	height          :  46px;
	}
div#e20             { /* \ \\ \After years of pri... */
	font            : 19px 'MS Sans Serif';
	text-align      : left;
	position        : absolute;
	left            : 246px;
	top             : 276px;
	width           : 606px;
	height          : 363px;
	}
div#e19             { /* Home */
	font            : bold 16px 'Arial', Helvetica, sans-serif;
	text-align      : center;
	position        : absolute;
	left            :  48px;
	top             : 265px;
	width           : 115px;
	height          :  31px;
	}
a#a19               { /* Home */
	font            : bold 16px 'Arial', Helvetica, sans-serif;
	}
div#e18             { /* Pricing, Sizes & Styles */
	text-align      : center;
	position        : absolute;
	left            :  51px;
	top             : 319px;
	width           : 108px;
	height          :  44px;
	}
div#e17             { /* Wholesale\ \Pricing */
	font            : bold 16px 'Arial', Helvetica, sans-serif;
	text-align      : center;
	position        : absolute;
	left            :  53px;
	top             : 445px;
	width           : 104px;
	height          :  57px;
	}
a#a17               { /* Wholesale\ \Pricing */
	font            : bold 16px 'Arial', Helvetica, sans-serif;
	}
div#e16             { /* Get Your Bodacious Ta Ta... */
	text-align      : center;
	position        : absolute;
	left            :  51px;
	top             : 372px;
	width           : 108px;
	height          :  60px;
	}
span#e15            { /* images/show_you_my_what_... */
	background      : transparent url(images/show_you_my_what_2_24_12001012.jpg) no-repeat top left;
	position        : absolute;
	left            : 720px;
	top             : 443px;
	width           : 127px;
	height          : 191px;
	}
div#e14             { /* They Feel \ \So Real! */
	position        : absolute;
	left            : 714px;
	top             : 373px;
	width           : 141px;
	height          :  78px;
	}
span#e13            { /* images/show_you_my_what_... */
	background      : transparent url(images/show_you_my_what_2_24_12001011.jpg) no-repeat top left;
	position        : absolute;
	left            : 716px;
	top             : 430px;
	width           : 141px;
	height          : 205px;
	}
span#e12            { /* images/show_you_my_what_... */
	background      : transparent url(images/show_you_my_what_2_24_12001010.jpg) no-repeat top left;
	position        : absolute;
	left            : 443px;
	top             :  68px;
	width           :  80px;
	height          : 128px;
	}
span#e11            { /* images/show_you_my_what_... */
	background      : transparent url(images/show_you_my_what_2_24_12001009.jpg) no-repeat top left;
	position        : absolute;
	left            : 749px;
	top             :  69px;
	width           :  80px;
	height          : 128px;
	}
span#e10            { /* images/show_you_my_what_... */
	background      : transparent url(images/show_you_my_what_2_24_12001008.jpg) no-repeat top left;
	position        : absolute;
	left            : 596px;
	top             :  66px;
	width           :  82px;
	height          : 127px;
	}
span#e9             { /* images/show_you_my_what_... */
	background      : transparent url(images/show_you_my_what_2_24_12001007.jpg) no-repeat top left;
	position        : absolute;
	left            : 725px;
	top             : 440px;
	width           : 120px;
	height          : 186px;
	}
span#e8             { /* images/show_you_my_what_... */
	background      : transparent url(images/show_you_my_what_2_24_12001006.jpg) no-repeat top left;
	position        : absolute;
	left            : 725px;
	top             : 438px;
	width           : 121px;
	height          : 182px;
	}
span#e7             { /* images/show_you_my_what_... */
	background      : transparent url(images/show_you_my_what_2_24_12001005.jpg) no-repeat top left;
	position        : absolute;
	left            : 441px;
	top             :  64px;
	width           :  81px;
	height          : 132px;
	}
span#e6             { /* images/show_you_my_what_... */
	background      : transparent url(images/show_you_my_what_2_24_12001004.jpg) no-repeat top left;
	position        : absolute;
	left            : 747px;
	top             :  66px;
	width           :  81px;
	height          : 129px;
	}
span#e5             { /* images/show_you_my_what_... */
	background      : transparent url(images/show_you_my_what_2_24_12001003.jpg) no-repeat top left;
	position        : absolute;
	left            : 596px;
	top             :  67px;
	width           :  81px;
	height          : 125px;
	}
img#e4              { /* images/show_you_my_what_... */
	position        : absolute;
	left            :  51px;
	top             : 507px;
	width           : 129px;
	height          :  61px;
	}
div#e3              { /* Contact Us */
	text-align      : center;
	position        : absolute;
	left            :  45px;
	top             : 522px;
	width           : 108px;
	height          :  18px;
	}
img#e2              { /* images/show_you_my_what_... */
	position        : absolute;
	left            :  57px;
	top             : 584px;
	width           : 129px;
	height          :  61px;
	}
div#e1              { /* Customize Your\ \Tats He... */
	text-align      : center;
	position        : absolute;
	left            :  62px;
	top             : 596px;
	width           : 108px;
	height          :  33px;
	}
div#page            { /* Page Holder */
	position        : relative;
	width           : 994px;
	height          : 768px;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #5c5c5c;
	text-align      : center;
	overflow        : auto;
	}



/*--- EndOfFile ---*/
